"Add Folder..." = "Add Folder...";
"Add to iTunes 'Party Shuffle'" = "Add to iTunes 'Party Shuffle'";
"Advanced" = "Advanced";
"Allow freeloaders to connect to this computer" = "Allow freeloaders to connect to this computer";
"Allow this computer to become an Ultrapeer" = "Allow this computer to become an Ultrapeer";
"Appearance" = "Appearance";
"Automatically (Requires UPnP)" = "Automatically (Requires UPnP)";
"Before quitting with active downloads" = "Before quitting with active downloads";
"Before removing partially downloaded files" = "Before removing partially downloaded files";
"Bounce dock icon upon download success" = "Bounce dock icon upon download success";
"Cable or DSL" = "Cable or DSL";
"Clear completed downloads" = "Clear completed downloads";
"Clear completed uploads" = "Clear completed uploads";
"Configure my router to work behind a firewall" = "Configure my router to work behind a firewall";
"Default" = "Default";
"Delete original music file after successful import" = "Delete original music file after successful import";
"Display bandwidth usage in the Sidebar" = "Display bandwidth usage in the Sidebar";
"Do not play" = "Do not play";
"Do nothing" = "Do nothing";
"Download" = "Download";
"Downstream bandwidth limit (%)" = "Downstream bandwidth limit (%)";
"General" = "General";
"Gray out files that are already on this computer" = "Gray out files that are already on this computer";
"HTTP proxy" = "HTTP proxy";
"I connect to the internet via" = "I connect to the internet via";
"Ignore files that are adult content" = "Ignore files that are adult content";
"Ignore files that contain specific keywords" = "Ignore files that contain specific keywords";
"Ignore files that are longer than (characters)" = "Ignore files that are longer than (characters)";
"Add to iTunes Library" = "Add to iTunes Library";
"Large" = "Large";
"Listen for incoming connections on port" = "Listen for incoming connections on port";
"Manually" = "Manually";
"Maximum downloads" = "Maximum downloads";
"Maximum uploads per person" = "Maximum uploads per person";
"Maximum uploads" = "Maximum uploads";
"Middle" = "Middle";
"Minimum days to keep incomplete files" = "Minimum days to keep incomplete files";
"Modem" = "Modem";
"Move completed movie files to" = "Move completed movie files to";
"Move completed music files to" = "Move completed music files to";
"Move completed picture files to" = "Move completed picture files to";
"Network" = "Network";
"None" = "None";
"Other..." = "Other...";
"Password" = "Password";
"Play if nothing else is playing" = "Play if nothing else is playing";
"Play" = "Play";
"Port" = "Port";
"Preferentially connect to hosts that are" = "Preferentially connect to hosts that are";
"Prompt user:" = "Prompt user:";
"Proxy Server:" = "Proxy Server:";
"Query Results:" = "Query Results:";
"Remove" = "Remove";
"Ignore files that do not contain all keywords" = "Ignore files that do not contain all keywords";
"Requires authentication" = "Requires authentication";
"SOCKS v4 proxy" = "SOCKS v4 proxy";
"SOCKS v5 proxy" = "SOCKS v5 proxy";
"Save downloaded files in" = "Save downloaded files in";
"Server" = "Server";
"Share completely downloaded files (Recommended)" = "Share completely downloaded files (Recommended)";
"Share files in the following folders:" = "Share files in the following folders:";
"Share partially downloaded files (Recommended)" = "Share partially downloaded files (Recommended)";
"Sharing" = "Sharing";
"Show track name as file name" = "Show track name as file name";
"Sidebar Text Font" = "Sidebar Text Font";
"Sidebar Text Size" = "Sidebar Text Size";
"Small" = "Small";
"Standard Text Font" = "Standard Text Font";
"Standard Text Size" = "Standard Text Size";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Transfers:";
"Type" = "Type";
"Unlimited" = "Unlimited";
"Completed music file" = "Completed music file";
"Upstream bandwidth limit (%)" = "Upstream bandwidth limit (%)";
"Use a proxy server" = "Use a proxy server";
"Use proxy server for private IP addresses" = "Use proxy server for private IP addresses";
"Use textured window (Requires restart)" = "Use textured window (Requires restart)";
"Username" = "Username";
"iTunes" = "iTunes";
"Before opening partially downloaded files" = "Before opening partially downloaded files";
"Ignore files that are from specific hosts" = "Ignore files that are from specific hosts";
"Clear Spam History" = "Clear Spam History";
"Ignore files that are spam content" = "Ignore files that are spam content";
"Ignore files that are smaller than (kB)" = "Ignore files that are smaller than (kB)";
"Do not import to iTunes" = "Do not import to iTunes";
"Add to iTunes 'Cabos' Playlist" = "Add to iTunes 'Cabos' Playlist";
"Completed music file" = "Completed music file";
"Imported music file" = "Imported music file";
"Searching" = "Searching";
